/* STRUCTURE */


body {
	margin: 0;
	padding: 0;
	background-image:url(bgtile.gif);
	}


#container{
	position:absolute;
	height:100%;
	top:0;
	width:90%;
	left:10%;
	}
#wrapper1 {
	background: url(left-bg.gif) 20% 0;
	}
#wrapper2 {
	background: url(right-bg.gif) 62% 0;
	}
#wrapright {
	float: right;
	width: 80%;
	}
#header {
	background: #fcc;
	}
#center {
	float: left;
	width: 52%;
      margin-top:50px;
	}
#right {
	margin-left: 55%;
	width:170px;
      margin-top:150px;
	font-family: Arial, sans serif;
	}
#left {
	margin-right: 81%;
	min-width:165px;
	text-align:right;
	}
#footer {
	clear: both;
	margin-left:27%;
	font-family: Arial, sans serif;
	font-size: small;
	margin-top: 20px;
	
	}
.clearfix:after {
	content: ".";
	clear: both;
	height: 0;
	visibility: hidden;
	display: block;
}

.clearfix {
	display: inline-block; /* Fixes IE/Mac */
	}
/* Hides from IE-mac \*/

/* this breaks other stuff
* html .clearfix,
* html .clearfix * {height: 1%;}
*/


.clearfix {display: block;}
/* End hide from IE-mac */

/* DIVs */
#content{
	padding-left:5%;
	padding-right:5%;
	font-family: Georgia, serif;
	}

#logo{
	padding: 10px 10px 10px 0;
}

#previous{
	text-align:right;
	padding-right:5%;
}

.entrybody{
margin-left:10px;
}

#archive{
font-family: Arial, sans serif;
font-size: small;
}

#description{
font-family: Arial, sans serif;
font-size: x-small;
}

/* FORMS */

#search {
	border:solid 1px #ccc;
	background:transparent
	url("fieldbg.gif");
	margin:0px;
	padding-left:5px;
}

.field {
	border:solid 1px #006600;
	background:transparent
	url("fieldbg.gif");
	margin:0px;
	padding-left:5px;
	padding-bottom: 5px;
	width:75%;
	font-family: Arial, sans serif;
	
}

.label{
font-size: small;
font-family: Arial, sans serif;
font-weight:bold;
color: #006600;
}

.button {
	border: solid 1px #ccc;
	background-image:url(buttonbg.gif);
}

.buttonhov{
	border: solid 1px red;
	background-image:url(buttonbg.gif);
}


.commentbody{
width:100%;
font-family:Arial,sans serif;
margin:0 10px 5px 10px;
overflow: hidden; 
text-overflow: ellipsis; 
}

.commentbyline{
font-size:small;
padding:0;
font-family: Arial, sans serif;
}

.textarea{
	border:solid 1px #006600;
	background:transparent
	url("textareabg.jpg");
	margin:0px;
	padding-left:5px;
	padding-bottom: 5px;
	width:75%;
	font-family: Arial, sans serif;
}

.comments{
text-align: center;

}


/* TEXT */
h1,h2,h3,h4,h5 {
	font-family: Tahoma, sans serif;
	margin-bottom:0;
	color:#006600;
}

#sitename {
	display:none;
}

p {
	margin-top: 0;
	margin-bottom:10px;
	}

#linksiteslist{
	list-style:none;
	margin:0;
	padding:0;
	text-transform: lowercase;
	font-size:small;
}

.rowgfx{
	background: url(hr.gif) no-repeat;
	width: 100%;
	background-position:bottom left;
	padding-bottom:15px;
	margin-bottom:-15px;
	border-width:1px;
	}
.rowgfx.hr hr {
	display:none;
}

.dropcap {
	float: left;
	width: 42px;
	font-size: 62px;
	line-height: 51px;
	font-weight: normal;
	color:#444444;
	font-family: Georgia, Times;
}

.titlebox{
	padding:0;
	font-family: Arial, sans serif;
	font-size: small;
	padding-bottom: 10px;
	border-width:1px;
}

#permalink{
	width:20px;
	height:20px;
	background-image:url(permalink.gif);

}

img {
border-width: 0px;
}

a {
text-decoration:none;
color: #996633;
}

a:hover {
color: #ff6600;
}
.navcontainer
{
font-family: Arial, sans-serif;
font-weight:bold;
font-size:small;
color: #333;
margin-bottom:10px;
}

.navcontainer ul
{
list-style: none;
margin: 0;
padding: 0;
border: none;

}

.navcontainer li
{
margin: 0;
margin-bottom:2px;
}

.navcontainer li a
{
display: block;
padding: 2px 5px 2px 5px;
color: #996633;
text-decoration: none;
}

#cappix {
/*border: 1px solid black;*/
padding:5px;
margin: 5px ;
background-color: #FFFFFF;
border-bottom: 2px solid #006600; 
border-right: 2px solid #006600;
font-family: 'Lucida Grande', Verdana, Geneva, Lucida, Helvetica, Arial, sans-serif;
font-size: 8pt;
text-align:center;
overflow:auto;
}


.right { float:right;}
.left {float:left;}

.extended {
border-width: 1px;
}

#content ul{
list-style-type:circle;
list-style-position:outside;
list-style-image:none;
}

                    
                    
                    
                    